Whats the point????

Discussion in 'iPod touch Firmware 2.X' started by XxXPERCYXxX, May 2, 2008.

  1. XxXPERCYXxX

    XxXPERCYXxX New Member

    Joined:
    Dec 21, 2007
    Messages:
    16
    Likes Received:
    0
    What is the point of jailbreaking firmware 2.0 if you can't add installer or any other app?
  2. ddgv

    ddgv Well-Known Member

    Joined:
    Oct 15, 2007
    Messages:
    1,818
    Likes Received:
    39
    so far in my opinion NONE!!
  3. 13ooster

    13ooster New Member

    Joined:
    Dec 31, 2007
    Messages:
    145
    Likes Received:
    4
    same hear no reason at all
  4. Aristarchos

    Aristarchos Banned

    Joined:
    Feb 8, 2008
    Messages:
    520
    Likes Received:
    26
    there isn't

    no apps
    its buggy
    it lags to high heaven
  5. XxXPERCYXxX

    XxXPERCYXxX New Member

    Joined:
    Dec 21, 2007
    Messages:
    16
    Likes Received:
    0
    Same here. I don't see why everyone wants Winpwn and Pwnage for 2.0 if you can't add 3rd party apps. Having a jailbroken one is the same as having a regular one.
  6. XxXPERCYXxX

    XxXPERCYXxX New Member

    Joined:
    Dec 21, 2007
    Messages:
    16
    Likes Received:
    0
    I know. I'm wondering why everyone wants 2.0 when its like that.
  7. Aristarchos

    Aristarchos Banned

    Joined:
    Feb 8, 2008
    Messages:
    520
    Likes Received:
    26
    to try it out and get a taste of whats coming so they know what they are expecting
  8. XxXPERCYXxX

    XxXPERCYXxX New Member

    Joined:
    Dec 21, 2007
    Messages:
    16
    Likes Received:
    0
    Yeah but after a few minutes I would miss NES, SNES, and gpSPhone and go straight back to 1.1.4!
  9. XxXPERCYXxX

    XxXPERCYXxX New Member

    Joined:
    Dec 21, 2007
    Messages:
    16
    Likes Received:
    0
    This is a wierd idea, but does anyone remember when 1.1.3/4 came out and everyone got into a file in their ipod(can't remember what file) and changed it to make all the apps think they are running 1.1.2? Does anyone think that would work on 2.0? I don't have a Mac so I can't test it on Pwnage. Have to wait later to try it on Winpwn Beta 2.
  10. XxXPERCYXxX

    XxXPERCYXxX New Member

    Joined:
    Dec 21, 2007
    Messages:
    16
    Likes Received:
    0
    Found it. The file is /System/Library/CoreServices/SystemVersion.plist. Just change <string>2.0</string> to <string>1.1.(1, 2, 3, or 4)</string>. Still not sure if it works or not. Can anyone test it on Pwnage for Mac?

Share This Page